@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.bigmaintitle{
	color:#000000;
	font-size: 40px;
	font-weight: bold;
}

.maintitle{
	color:#000000;
	font-size: 32px;
	font-weight: bold;
}

.dropbtn {
	background-color: #C03;
	color: white;
	min-width: 120px;
	padding: 16px;
	font-size: 16px;
	border: none;
	font-weight: bold;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
	display: none;
	position: absolute;
	align: left;
	min-width: 180px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	background-color: #C03;
	color: white;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
}

.dropdown-content-small {
  display: none;
  position: absolute;
  align: left;
  min-width: 120px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  background-color: #C03;
  color: white;  
  font-size: 16px; 
  text-decoration: none;
  text-align: left; 
}

.dropdown-content-big {
  display: none;
  position: absolute;
  align: left;
  min-width: 400px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  background-color: #C03;
  color: white;  
  font-size: 16px; 
  text-decoration: none;
  text-align: left; 
}

.dropdown-content a {
  color: white;
  padding: 12px 8px;
  text-decoration: none;
  display: block;
  font-size: 16px; 
  color: white;   
}
.dropdown-content-small a {
  color: white;
  padding: 12px 8px;
  text-decoration: none;
  display: block;
  font-size: 18px; 
  color: white;   
}
.dropdown-content-big a {
  color: white;
  padding: 12px 8px;
  text-decoration: none;
  display: block;
  font-size: 18px; 
  color: white;   
}

.dropdown-content a:hover {
	background-color: #903;
	color: #FF0;
	text-decoration: none;
}
.dropdown-content-small a:hover {
	background-color: #903;
	color: #FF0;
	text-decoration: none;
}
.dropdown-content-big a:hover {
	background-color: #903;
	color: #FF0;
	text-decoration: none;
}
.dropdown:hover .dropbtn {
	background-color: #903;
	color: #FF0;
	text-decoration: none;}

.dropdown:hover .dropdown-content-big {display: block;}
.dropdown:hover .dropdown-content-small {display: block;}
.dropdown:hover .dropdown-content {display: block;}


.mainTable {
	background-image: url(images/Baan.png);
	background-repeat: no-repeat;
	float: inherit;
}

.background {
box-sizing: border-box;
width: 100%;
height: 1500px;
padding: 0px;
background-image: url(images/Baan.png);
border: 0px solid black;
background-size: 100% 100%;
}
.red {
	color: #F00;
}
/* -------------------- Reistabel -------------------- */
.ReisTabel {
	border-style: solid;
	border-width: 1px;
	border-color: #009;
	margin: 0px;
	padding: 0px;
	font-size: medium;
	vertical-align:top;
}
.ReisTabelHeader {
	color: #FF0;
	border-color: #009;
	background-color: #0077EE;
	vertical-align:top;
}
.ReisTabelDatum {
	font-size: medium;
	vertical-align:top;
}
.ReisTabelPlaats {
	font-size: small;
	vertical-align:top;
}
.ReisTabelKm {
	font-size: medium;
	vertical-align:top;
}
.ReisTabelTekst {
	font-size: medium;
	vertical-align:top;
}
.ReisTabelDagboek {
	vertical-align:top;
}
.ReisTabelLetter {
	width: 20px;
	font-size: medium;
	background-color: #ffff00;
	color: #000;
	text-align: center;
}
.ReisTabelLetter2 {
	width: 20px;
	font-size: medium;
	background-color: #00ffff;
	color: #000;
	text-align: center;
}
.ReisTabelLetter3 {
	width: 20px;
	background-color: #ff33ff;
	color: #000;
	text-align: center;
}
.ReisTabelLetter0 {
	width: 20px;
	font-size: medium;
	text-align: center;
}

/* -------------------- Route -------------------- */
.RouteWindow {
	width: 99%;
	height: 800px;
}
.RouteFrame {
	width: 100%;
	height: 800px;
}
.BlockRouteData {
	width: 350px;
	float: left;
	margin: 0px;
	padding: 0px;
	border: 0px;
	text-align: center;
	background-color: #3399FF;
}
.BlockRouteContinent {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 800px;
	border: 0px;
	font-size: small;
	color: #0CF;
	text-align: center;
	background-color: #3399FF;
}
.RouteMetTabel {
	text-align: left;
	display: flex;
	flex-direction: row-reverse;
	background-color: #3399FF;
}
.RouteTabel {
  border-style: solid;
  border-width: 1px;background
  border-color: #009;
  margin: 0px;
  padding: 0px;
  font-size: medium;
  vertical-align:top;
}
.RouteTabelHeader {
	color: #FF0;
	border-color: #009;
	background-color: #0077EE;
	vertical-align:top;
}
